.to {
  padding-bottom: 85px;
}

.big-heading {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  float: none;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-transform: perspective(1022px) translate(0px, 0px);
  transform: perspective(1022px) translate(0px, 0px);
  -webkit-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: opacity 408ms ease, opacity 308ms ease;
  transition: opacity 408ms ease, opacity 308ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 37px;
  font-weight: 700;
}

.big-heading.start {
  display: block;
  margin: 53px auto 12px;
  padding-bottom: 0px;
  color: #505050;
  font-size: 46px;
  text-align: center;
}

.text-span {
  font-weight: 500;
}

.text-span-2 {
  font-weight: 700;
}

.section {
  margin-bottom: auto;
  padding-bottom: auto;
  background-image: -webkit-linear-gradient(270deg, #555454, #555454);
  background-image: linear-gradient(180deg, #555454, #555454);
  color: grey;
}

.link {
  font-family: Montserrat, sans-serif;
  text-align: left;
}

.link-2 {
  position: relative;
  bottom: -13px;
  display: inline;
  padding-top: 0px;
  padding-bottom: 0px;
  float: none;
  color: #505050;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

._50-div {
  width: 50%;
  float: left;
  font-size: 7px;
}

._25-div {
  display: block;
  width: 25%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  float: right;
}

.link-3 {
  margin-bottom: -3px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  text-align: left;
}

.column {
  position: static;
  left: 0px;
  top: 0px;
  height: 50%;
  clear: none;
  text-align: center;
}

.row {
  width: 50%;
  float: right;
}

.div-block {
  position: static;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  float: none;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-perspective: 1161px;
  perspective: 1161px;
}

.link-4 {
  position: static;
  left: -229px;
  top: -33px;
  display: inline-block;
  width: auto;
  height: auto;
  margin-top: 14px;
  margin-bottom: 14px;
  padding: 0px 0px 0px 24px;
  float: right;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 300;
  cursor: pointer;
}

.link-4:hover {
  color: #ffbed8;
}

.contact-button {
  display: inline-block;
  margin-right: 40px;
  margin-left: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
  float: right;
  border: 3px solid #fff;
  border-radius: 20px;
  background-color: transparent;
  -webkit-perspective: 661px;
  perspective: 661px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.contact-button:hover {
  background-color: #fff;
  color: #4b4a4a;
}

.contact-button.black {
  display: inline-block;
  margin-top: 10px;
  margin-left: 6px;
  padding: 19px;
  float: left;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: none;
  border-color: #8affcf;
  border-radius: 30px;
  background-image: -webkit-linear-gradient(270deg, #ffa8d2, #ffa8d2);
  background-image: linear-gradient(180deg, #ffa8d2, #ffa8d2);
  -webkit-transition: opacity 492ms ease, -webkit-transform 475ms ease;
  transition: opacity 492ms ease, -webkit-transform 475ms ease;
  transition: opacity 492ms ease, transform 475ms ease;
  transition: opacity 492ms ease, transform 475ms ease, -webkit-transform 475ms ease;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  text-align: left;
}

.contact-button.black:hover {
  background-image: -webkit-linear-gradient(270deg, #ff69b1, #ff69b1);
  background-image: linear-gradient(180deg, #ff69b1, #ff69b1);
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-transform: scale(1.07);
  -ms-transform: scale(1.07);
  transform: scale(1.07);
}

.contact-button.menu {
  color: #fff;
}

.contact-button.menu:hover {
  color: #555454;
}

.contact-button.pink {
  margin-top: 8px;
  margin-right: 6px;
  margin-left: -1px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: none;
  border-radius: 30px;
  background-color: #ff9ecc;
  -webkit-transition: -webkit-transform 425ms ease;
  transition: -webkit-transform 425ms ease;
  transition: transform 425ms ease;
  transition: transform 425ms ease, -webkit-transform 425ms ease;
  font-size: 19px;
}

.contact-button.pink:hover {
  -webkit-transform: scale(1.09);
  -ms-transform: scale(1.09);
  transform: scale(1.09);
  color: #ffffea;
}

.contact-button.pink.bottom {
  padding-top: 14px;
  padding-bottom: 14px;
}

.contact-button.pink._22 {
  margin-top: 22px;
  margin-right: 1px;
  margin-left: 12px;
}

.div-block-2 {
  position: static;
  z-index: 1;
  display: block;
  width: 50%;
  margin-right: -80px;
  margin-left: 100px;
  padding-top: 59px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
}

.body {
  border: 2px none #000;
  line-height: 7px;
}

.main-heading {
  margin-top: 45px;
  margin-bottom: 0px;
  padding-top: 109px;
  padding-bottom: 0px;
  padding-left: 0px;
  float: left;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  font-family: Montserrat, sans-serif;
  color: #5f5f5f;
  font-size: 67px;
  line-height: 60px;
  font-weight: 300;
}

.main-heading.top {
  font-size: 71px;
  line-height: 63px;
}

.bold-text {
  font-family: Lato, sans-serif;
  font-weight: 200;
}

.bold-text-2 {
  font-weight: 200;
}

.div-block-3 {
  display: block;
  width: 50%;
  height: 85px;
  margin-top: -84px;
  margin-right: auto;
  margin-left: auto;
  float: right;
  background-image: -webkit-linear-gradient(270deg, #333, #333);
  background-image: linear-gradient(180deg, #333, #333);
}

.paragraph {
  margin-top: 11px;
  margin-right: -38px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #505050;
  font-size: 28px;
  line-height: 30px;
  font-weight: 300;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 686px;
  padding-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.section-2:hover {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.bold-text-3 {
  color: #5f5f5f;
  font-weight: 700;
}

.image {
  display: inline-block;
  max-width: 25%;
  float: none;
  clear: none;
}

.div-block-4 {
  position: relative;
  z-index: 0;
  display: inline-block;
  width: 46%;
  height: 700px;
  float: right;
  border-style: solid;
  border-width: 1px 0px 698px 126px;
  border-color: transparent #fff #95ffd5;
  background-image: -webkit-linear-gradient(270deg, #4fc294, #4fc294);
  background-image: linear-gradient(180deg, #4fc294, #4fc294);
}

.div-block-4.second {
  position: relative;
  left: 0px;
  top: -68px;
  right: -20px;
  z-index: -1;
  display: inline;
  width: 861px;
  border-right-width: 55px;
  border-right-color: #8affcf;
  background-image: none;
  -webkit-perspective: 1001px;
  perspective: 1001px;
}

.image-2 {
  padding: 59px 222px 59px 150px;
}

.image-3 {
  max-width: 57%;
  padding: 88px 198px 15px 132px;
}

.image-4 {
  position: absolute;
  max-width: 20%;
  margin-top: 111px;
  margin-left: 15px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.image-5 {
  position: absolute;
  display: block;
  max-width: 50%;
  margin-top: 13px;
  margin-right: auto;
  margin-left: 164px;
  padding: 50px 18px 50px 30px;
  border: 11px solid #fff;
  border-radius: 200px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.heading {
  position: static;
  z-index: 2;
  display: block;
  float: none;
  clear: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: Poppins, sans-serif;
  color: #505050;
  font-size: 52px;
  line-height: 51px;
  text-align: left;
}

.heading-2 {
  display: inline;
  font-family: Roboto, sans-serif;
  color: #505050;
  font-size: 22px;
}

.container {
  margin-top: 159px;
}

.div-block-5 {
  position: static;
  left: 2px;
  top: -59px;
  right: -23px;
  bottom: -71px;
  z-index: -1;
  display: block;
  width: 624px;
  height: 295px;
  margin-top: 0px;
  margin-bottom: -61px;
  margin-left: -73px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-bottom: 747px solid #b0ffe3;
  border-left: 347px solid #fff;
  border-right-style: solid;
  border-right-color: #fff;
  opacity: 1;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.section-3 {
  position: relative;
  z-index: 2;
  display: block;
  overflow: visible;
  width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 32px;
  padding-top: 15px;
  padding-bottom: 0px;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-image: -webkit-linear-gradient(270deg, #fffaf6, #fffaf6);
  background-image: linear-gradient(180deg, #fffaf6, #fffaf6);
  box-shadow: none;
  font-size: 30px;
  line-height: 41px;
}

.section-3._01 {
  display: block;
}

.section-3._0 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -45px;
  margin-bottom: 0px;
  padding-top: 23px;
  padding-bottom: 42px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.second-heading {
  margin-top: 14px;
  margin-bottom: 14px;
  margin-left: -8px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Poppins, sans-serif;
  color: #5f5f5f;
  font-size: 54px;
  line-height: 57px;
  font-style: normal;
  text-align: left;
}

.second-heading.final {
  margin-top: 32px;
  text-align: center;
}

.second-heading._112 {
  margin-bottom: 29px;
}

.div-block-6 {
  background-image: -webkit-linear-gradient(270deg, #83ffd4, #83ffd4);
  background-image: linear-gradient(180deg, #83ffd4, #83ffd4);
}

.container-2 {
  position: static;
  z-index: 4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 108px;
  margin-bottom: 0px;
  padding-top: 16px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  direction: ltr;
}

.container-2._2 {
  position: relative;
  right: -43px;
  margin-top: 38px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.heading-3 {
  margin-top: 10px;
  margin-bottom: 0px;
  opacity: 1;
  font-family: Roboto, sans-serif;
  color: #5f5f5f;
  font-size: 23px;
}

.paragraph-2 {
  width: auto;
  height: auto;
  margin-top: 1px;
  margin-bottom: 24px;
  padding-right: 31px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: Roboto, sans-serif;
  color: #5f5f5f;
  font-size: 20px;
  line-height: 27px;
  text-align: left;
}

.div-block-7 {
  position: relative;
  left: -345px;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 72px;
  margin-left: 106px;
  padding: 17px 36px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 10px solid #505050;
  border-radius: 25px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.div-block-7.defined {
  left: -196px;
  top: -193px;
  bottom: -25px;
  width: 653px;
  margin-left: 539px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.link-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.image-6 {
  position: relative;
  top: 137px;
  right: -92px;
  bottom: -19px;
  z-index: 4;
  display: none;
  overflow: visible;
  padding-bottom: 0px;
  clear: none;
  -webkit-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  transform: rotate(-6deg);
}

.div-block-8 {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 1;
  width: 25%;
  height: 493px;
}

.image-7 {
  position: absolute;
  left: 181px;
  top: 132px;
  right: -10px;
  bottom: -9px;
  z-index: 1;
}

.div-block-9 {
  position: absolute;
  left: -2px;
  top: 233px;
  right: 142px;
  bottom: -9px;
  float: right;
}

.image-8 {
  margin-right: 30px;
  float: right;
}

.image-9 {
  position: fixed;
  top: 533px;
  right: 200px;
  bottom: -93px;
  overflow: visible;
  float: right;
}

.paragraph-3 {
  color: #fff;
}

.div-block-10 {
  position: relative;
  left: 0px;
  top: -517px;
  z-index: 1;
  width: 543px;
  height: 607px;
  border-top: 671px solid #b0ffe3;
  border-right: 542px solid #fff;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  opacity: 1;
}

.container-3 {
  position: relative;
  z-index: 2;
}

.section-4 {
  position: relative;
  z-index: 2;
}

.image-10 {
  display: none;
  margin-top: 163px;
  margin-left: 34px;
}

.image-11 {
  position: relative;
  left: 246px;
  top: 166px;
  right: -376px;
  bottom: -139px;
  display: block;
  max-width: 140%;
  margin-top: 11px;
  margin-left: 22px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.div-block-11 {
  position: absolute;
  bottom: -499px;
  z-index: -2;
  display: block;
  width: 100%;
  height: 1000px;
  background-image: -webkit-linear-gradient(270deg, #fcf4e7, #fcf4e7);
  background-image: linear-gradient(180deg, #fcf4e7, #fcf4e7);
}

.div-block-12 {
  width: 50%;
  margin: 40px 0px 90px 74px;
  padding-right: 65px;
  padding-left: 0px;
}

.div-block-12._11 {
  margin-left: 9px;
}

.div-block-12._113 {
  margin-left: 100px;
  padding-right: 22px;
  padding-left: 9px;
}

.image-12 {
  position: relative;
  display: inline-block;
  max-width: 110%;
  margin-right: -32px;
  margin-bottom: 28px;
  margin-left: -3px;
  padding-right: 0px;
  float: none;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  text-align: left;
}

.image-12._2 {
  position: relative;
  left: -145px;
  top: -151px;
  max-width: 129%;
  margin: -29px 12px 56px auto;
}

.image-12._1 {
  margin-top: 21px;
  margin-left: 102px;
  padding-right: 0px;
  padding-left: 11px;
}

.image-12._222 {
  position: static;
  left: -120px;
  top: -160px;
  max-width: 155%;
  margin: -49px -60px 11px -68px;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
  margin-bottom: 104px;
  padding-top: 64px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 42px 42px 0px 0px;
}

.div-block-13 {
  display: block;
  width: 50%;
  margin-top: 18px;
  margin-left: 72px;
  padding-right: 0px;
  padding-left: 29px;
  clear: none;
  text-align: left;
}

.div-block-13.your {
  margin-left: 9px;
  padding-left: 1px;
}

.div-block-14 {
  width: 50%;
}

.div-block-15 {
  width: 50%;
  height: 438.28125px;
  margin: -4px 72px 133px -64px;
  float: none;
}

.section-5 {
  display: block;
  padding-top: 12px;
  padding-bottom: 93px;
  background-image: -webkit-linear-gradient(270deg, #fff0db, #fff0db);
  background-image: linear-gradient(180deg, #fff0db, #fff0db);
}

.paragraph-4 {
  display: block;
  width: auto;
  height: auto;
  margin-top: 16px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 59px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  line-height: 29px;
}

.paragraph-4.centre {
  display: block;
  margin-top: -14px;
  margin-bottom: 7px;
  padding-right: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: center;
}

.div-block-16 {
  width: 350px;
  height: 337px;
  margin-right: 46px;
  margin-left: 22px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
  border: 1px none #000;
  border-radius: 375px;
}

.container-5 {
  margin-top: 31px;
}

.div-block-17 {
  position: relative;
  top: -101px;
  width: 102%;
  height: 2px;
  padding-right: 40px;
  background-image: -webkit-linear-gradient(270deg, #505050, #505050);
  background-image: linear-gradient(180deg, #505050, #505050);
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 9px;
  padding-bottom: 9px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #555454;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 21px;
  padding-bottom: 21px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand {
  position: static;
  left: -862px;
  display: inline-block;
  margin-right: 56px;
  margin-left: 55px;
  padding: 0px;
  float: left;
  clear: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.container-6 {
  float: right;
}

.heading-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 4px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: Montserrat, sans-serif;
  color: #545454;
  font-size: 39px;
  text-align: center;
}

.heading-4.box {
  font-size: 37px;
}

.heading-4.contact {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-size: 90px;
  text-align: left;
}

.heading-4.boexes {
  font-size: 48px;
}

.heading-4.subcontact {
  margin-bottom: 5px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-size: 21px;
  font-weight: 200;
  text-align: left;
}

.container-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 38px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-18 {
  width: 100%;
}

.div-block-19 {
  width: 100%;
}

.image-13 {
  width: 100%;
}

.div-block-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 323px;
  margin-top: 105px;
  padding-right: 123px;
  padding-left: 88px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-21 {
  position: relative;
  width: 50%;
  height: 124%;
  margin: 0px;
  padding: 20px 21px;
  border: 0px solid #000;
  border-radius: 15px;
  background-image: -webkit-linear-gradient(270deg, #fffdfb, #fffdfb);
  background-image: linear-gradient(180deg, #fffdfb, #fffdfb);
  box-shadow: 0 0 6px 0 #5d5d5d;
}

.div-block-21.left {
  right: -30px;
  margin-left: 0px;
  padding-right: 21px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-14 {
  display: block;
  margin: 28px auto 10px;
}

.paragraph-5 {
  display: inline-block;
  margin-top: 25px;
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  float: none;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-align: justify;
}

.paragraph-5.onee {
  margin-top: 31px;
  font-family: Poppins, sans-serif;
  color: #575757;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.div-block-22 {
  margin-bottom: -20px;
}

.image-15 {
  display: block;
  margin: 19px auto -13px;
}

.image-16 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-17 {
  display: block;
  margin: -3px auto -10px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.div-block-23 {
  margin-top: 27px;
}

.section-6 {
  margin-top: 0px;
  padding-top: 47px;
  padding-bottom: 169px;
  border: 1px none #000;
}

.text-block {
  position: relative;
  top: -130px;
  right: 0px;
  display: block;
  width: 86.5px;
  margin: 44px auto 43px;
  padding-top: 0px;
  padding-bottom: 2px;
  border: 3px none #000;
  font-family: Poppins, sans-serif;
  color: #f8b140;
  font-size: 16px;
  line-height: 31px;
  font-weight: 300;
  text-align: center;
  text-shadow: 1px 1px 6px rgba(255, 44, 44, 0);
}

.image-18 {
  display: block;
  margin-top: 17px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-24 {
  margin-bottom: -95px;
  padding-bottom: 0px;
}

.section-7 {
  display: block;
  margin: 9px auto 12px;
  padding: 81px 74px 61px;
  background-image: -webkit-linear-gradient(270deg, #fffdfb, #fffdfb);
  background-image: linear-gradient(180deg, #fffdfb, #fffdfb);
}

.paragraph-6 {
  margin-top: 35px;
  margin-bottom: 23px;
  font-family: Lato, sans-serif;
  font-size: 22px;
  line-height: 31px;
}

.container-8 {
  padding-top: 1px;
}

.image-19 {
  position: relative;
  top: -1px;
  bottom: -4px;
  display: block;
  max-width: 5%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 11px;
  -webkit-transform: scale3d(1.5, 1, 1);
  transform: scale3d(1.5, 1, 1);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.div-block-25 {
  margin-bottom: -60px;
  padding-bottom: 0px;
}

.div-block-26 {
  width: 100%;
  margin-top: -15px;
  margin-bottom: 42px;
  padding-right: 51px;
  padding-left: 51px;
}

.div-block-27 {
  width: 50%;
  height: 713.234375px;
  padding-top: 27px;
  padding-bottom: 27px;
}

.section-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 33px;
  padding-bottom: 33px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.heading-5 {
  display: block;
  width: 720.5px;
  margin: 21px auto 17px;
  font-family: Montserrat, sans-serif;
  color: #5f5f5f;
  line-height: 39px;
  text-align: center;
}

.heading-5.map2 {
  color: #fff;
}

.image-20 {
  position: static;
  left: -14px;
  display: block;
  margin-top: 48px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
}

.heading-6 {
  position: static;
  display: block;
  margin-top: -10px;
  float: none;
  font-family: Lato, sans-serif;
  color: #8d8d8d;
  font-size: 23px;
  font-weight: 400;
  text-align: center;
}

.heading-6.map22 {
  color: #fcfcfc;
}

.paragraph-7 {
  margin-top: -2px;
  font-family: Poppins, sans-serif;
  color: #575757;
  font-size: 19px;
  line-height: 30px;
  font-weight: 400;
  text-align: justify;
}

.image-21 {
  position: static;
  display: block;
  max-width: 95%;
}

.container-9 {
  -webkit-box-flex: 2;
  -webkit-flex: 2 auto;
  -ms-flex: 2 auto;
  flex: 2 auto;
}

.bold-text-4 {
  font-style: normal;
}

.image-22 {
  position: static;
  display: block;
  max-width: 92%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
}

.section-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 138px;
  padding-top: 58px;
  padding-bottom: 52px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  background-image: -webkit-linear-gradient(270deg, #3a3a3a, #3a3a3a);
  background-image: linear-gradient(180deg, #3a3a3a, #3a3a3a);
  box-shadow: 30px 0 20px 0 #5f5f5f;
}

.image-23 {
  display: block;
  margin: 68px auto 65px;
  padding-left: 11px;
}

.section-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1px;
  padding-top: 61px;
}

.image-24 {
  display: block;
  margin-top: 7px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 22px;
}

.list-item {
  padding: 0px 0px 10px;
  font-size: 18px;
  line-height: 26px;
}

.unordered-list {
  margin-top: -1px;
  padding-top: 14px;
  padding-right: 0px;
  padding-left: 3px;
  font-family: Roboto, sans-serif;
  color: #5f5f5f;
  font-size: 18px;
}

.list-item-2 {
  padding-bottom: 10px;
  line-height: 26px;
}

.list-item-3 {
  line-height: 26px;
}

.block-quote {
  position: relative;
  top: -111px;
  right: -217px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.success-message {
  background-color: transparent;
}

.text-block-2 {
  font-family: Poppins, sans-serif;
}

.image-25 {
  max-width: 20%;
  margin-top: 17px;
  margin-bottom: 34px;
}

.form {
  margin-top: 3px;
}

.div-block-28 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.image-26 {
  max-width: 101%;
  margin-right: 5px;
  margin-left: -21px;
}

.image-27 {
  margin-left: 111px;
  float: none;
}

.paragraph-8 {
  margin-bottom: 0px;
  padding: 41px;
  font-family: Chonburi, sans-serif;
  color: #797979;
  text-align: center;
}

.div-block-29 {
  display: block;
  width: 10%;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #9e9e9e;
  color: #969696;
}

.container-10 {
  margin: 46px auto;
}

.text-field {
  margin-top: 10px;
  border-radius: 12px;
}

.text-field-2 {
  margin-top: 10px;
  border-radius: 12px;
}

.form-block {
  font-size: 15px;
}

@media (max-width: 991px) {
  .link-4 {
    position: relative;
    left: -215px;
    top: -32px;
    right: 15px;
    float: right;
  }
  .contact-button.pink {
    margin-left: 71px;
    padding-left: 6px;
  }
  .contact-button.pink._22 {
    margin-left: -35px;
  }
  .div-block-2 {
    margin-left: 35px;
  }
  .paragraph {
    display: block;
    width: 426px;
    padding-right: 0px;
    padding-left: 0px;
    float: left;
    font-size: 24px;
  }
  .div-block-5 {
    margin-left: -84px;
  }
  .section-3._0 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }
  .second-heading {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 49px;
    line-height: 56px;
    text-align: center;
  }
  .container-2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .container-2._2 {
    position: static;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .paragraph-2 {
    margin-left: -15px;
    text-align: center;
  }
  .div-block-7.defined {
    left: -505px;
    top: -167px;
    bottom: -97px;
  }
  .div-block-10 {
    top: -634px;
  }
  .image-11 {
    left: 175px;
  }
  .div-block-12 {
    margin-top: -122px;
    margin-left: 11px;
    padding-right: 5px;
    padding-left: 0px;
    text-align: left;
  }
  .div-block-12._11 {
    margin-left: 54px;
  }
  .div-block-12._113 {
    margin-top: -113px;
    margin-left: 16px;
    padding-right: 0px;
  }
  .image-12._2 {
    left: -39px;
    top: -37px;
    right: -41px;
    margin-top: -6px;
    margin-left: -21px;
  }
  .image-12._1 {
    margin-top: -41px;
    margin-bottom: 31px;
    margin-left: 11px;
  }
  .image-12._222 {
    padding-right: 103px;
  }
  .div-block-15 {
    display: block;
    margin-right: auto;
    margin-bottom: -12px;
    margin-left: auto;
  }
  .div-block-16 {
    -webkit-box-flex: 494px;
    -webkit-flex: 494px;
    -ms-flex: 494px;
    flex: 494px;
    background-image: none;
  }
  .navbar {
    background-color: #555454;
  }
  .heading-4.contact {
    font-size: 83px;
  }
  .paragraph-5 {
    font-size: 9px;
  }
  .paragraph-5.onee {
    margin-top: 14px;
  }
  .unordered-list {
    margin-left: 3px;
  }
}

@media (max-width: 767px) {
  .contact-button.black {
    margin-top: 7px;
    margin-bottom: 7px;
    padding: 18px 16px;
    border-radius: 50px;
    line-height: 22px;
    text-align: center;
  }
  .contact-button.menu {
    margin-right: 20px;
    margin-left: 18px;
    padding-right: 33px;
    padding-left: 33px;
    font-size: 9px;
  }
  .contact-button.pink {
    margin-left: -37px;
  }
  .contact-button.pink._22 {
    margin-right: -76px;
    margin-left: -38px;
    padding-right: 13px;
    padding-left: 10px;
  }
  .second-heading {
    margin-left: -44px;
    font-size: 49px;
  }
  .div-block-10 {
    top: -677px;
  }
  .navbar {
    width: 100%;
  }
  .nav-menu {
    width: 161.421875px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .heading-4.contact {
    padding-left: 27px;
    font-size: 68px;
    line-height: 56px;
  }
  .heading-4.subcontact {
    padding-right: 25px;
    padding-left: 25px;
  }
  .section-7 {
    margin-top: 52px;
  }
  .paragraph-6 {
    padding-right: 25px;
    padding-left: 18px;
  }
  .form {
    padding-right: 26px;
    padding-left: 26px;
  }
}

@media (max-width: 479px) {
  .big-heading {
    margin-top: 17px;
    margin-left: -62px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-transform: perspective(1022px) translate(0px, 0px) scale(1.06);
    transform: perspective(1022px) translate(0px, 0px) scale(1.06);
  }
  .big-heading.start {
    position: static;
    top: -103px;
    display: block;
    margin-top: -45px;
    margin-right: auto;
    margin-left: 7px;
    padding-bottom: 63px;
    font-size: 26px;
  }
  .big-heading.start.end {
    margin-top: 72px;
    margin-left: -12px;
  }
  .link-4 {
    top: -15px;
    bottom: -17px;
    padding-left: 0px;
  }
  .contact-button {
    position: relative;
  }
  .contact-button.black {
    position: static;
    left: 61px;
    top: 46px;
    right: -81px;
    bottom: -36px;
    display: block;
    margin: 128px auto 42px 58px;
    padding: 14px 17px 13px;
    float: none;
  }
  .contact-button.menu {
    position: relative;
    left: -11px;
    top: 27px;
    bottom: -52px;
    display: block;
    width: 95.40625px;
    margin: 15px;
    padding: 0px 27px;
    font-size: 13px;
  }
  .contact-button.pink {
    left: -19px;
    margin-left: 1px;
    padding-left: 7px;
  }
  .contact-button.pink.bottom {
    position: static;
    left: 60px;
    right: 17px;
    padding: 18px 22px;
  }
  .contact-button.pink._22 {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 34px;
    margin-left: 34px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    font-size: 13px;
    text-align: left;
  }
  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-right: auto;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }
  .body {
    display: block;
    margin-right: auto;
    margin-left: auto;
    clear: none;
  }
  .main-heading {
    margin-top: -7px;
    margin-left: 0px;
    padding-top: 4px;
    padding-right: 9px;
    padding-left: 9px;
    font-size: 50px;
    line-height: 55px;
  }
  .main-heading.top {
    font-size: 57px;
    line-height: 56px;
  }
  .paragraph {
    width: auto;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 9px;
    padding-left: 9px;
  }
  .section-2 {
    width: 100%;
  }
  .div-block-5 {
    position: static;
    display: block;
    width: 622px;
    margin-left: -408px;
    padding-right: 17px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-bottom-width: 762px;
    border-left-width: 438px;
  }
  .section-3._0 {
    margin-top: -44px;
    margin-left: -2px;
    padding-bottom: 0px;
  }
  .second-heading {
    display: inline-block;
    margin: 46px 0px 3px 5px;
    padding: 10px 14px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    font-size: 45px;
    text-align: left;
  }
  .second-heading._112 {
    display: block;
    margin-top: 52px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 18px;
    padding-left: 18px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: center;
  }
  .container-2 {
    padding-top: 0px;
  }
  .heading-3 {
    margin-top: -10px;
    padding-left: 31px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: left;
  }
  .paragraph-2 {
    margin-right: 4px;
    margin-left: 4px;
    padding-right: 18px;
    padding-left: 18px;
    text-align: center;
  }
  .div-block-12._11 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: -169px;
    margin-left: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-12._113 {
    width: 100%;
    margin-left: 0px;
  }
  .image-12 {
    margin-left: -33px;
    padding-right: 14px;
  }
  .image-12._2 {
    position: static;
    left: -88px;
    top: 0px;
    right: 0px;
    display: block;
    max-width: 271%;
    margin: -54px 0px 98px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .image-12._1 {
    position: static;
    left: -69px;
    display: inline-block;
    width: auto;
    max-width: 96%;
    margin: -69px 0px -15px 2px;
    padding: 98px 0px 0px 11px;
  }
  .image-12._222 {
    position: relative;
    left: 0px;
    top: 90px;
    bottom: 14px;
    margin-top: -77px;
  }
  .container-4 {
    margin-top: 16px;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block-13 {
    width: 100%;
    margin-top: -8px;
    margin-left: 0px;
    padding-right: 9px;
    padding-left: 1px;
  }
  .div-block-15 {
    width: 100%;
    height: 442.25px;
    margin: -54px -3px -76px;
    padding-right: 0px;
    padding-bottom: 45px;
    padding-left: 0px;
  }
  .section-5 {
    padding-bottom: 13px;
  }
  .paragraph-4 {
    display: block;
    margin-top: 1px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 28px;
    padding-left: 28px;
  }
  .paragraph-4.centre {
    margin-bottom: 11px;
    padding: 18px;
  }
  .div-block-16 {
    height: 229px;
    margin-top: 54px;
    padding-bottom: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-16._2222 {
    width: auto;
    margin-top: 17px;
    margin-bottom: 16px;
  }
  .navbar {
    position: static;
    display: none;
    width: 100%;
    height: 78px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .brand {
    -webkit-transform: scale(0.56) translate(-116px, 0px);
    -ms-transform: scale(0.56) translate(-116px, 0px);
    transform: scale(0.56) translate(-116px, 0px);
  }
  .container-6 {
    width: 320px;
    height: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    float: none;
    clear: none;
  }
  .menu-button {
    position: static;
    top: 2px;
    display: none;
  }
  .heading-4 {
    font-size: 25px;
  }
  .heading-4.contact {
    padding-left: 14px;
    font-size: 60px;
  }
  .div-block-20 {
    margin-top: 298px;
    margin-bottom: 261px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-21 {
    width: 75%;
    padding-right: 10px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-21.left {
    margin-top: 37px;
    margin-left: -61px;
    padding-right: 0px;
  }
  .paragraph-5 {
    margin-top: 8px;
    font-size: 10px;
    line-height: 16px;
    font-weight: 400;
  }
  .image-15 {
    margin-top: -6px;
  }
  .section-6 {
    padding-top: 3px;
  }
  .image-18 {
    margin-bottom: -1px;
    padding-bottom: 0px;
  }
  .div-block-24 {
    margin-bottom: -125px;
  }
  .section-7 {
    margin-top: -78px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .unordered-list {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 28px;
    padding-left: 23px;
  }
  .unordered-list._111 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 42px;
    padding-left: 42px;
  }
  .image-26 {
    margin: -37px -11px -23px 14px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .image-27 {
    margin-top: 16px;
    margin-left: 6px;
  }
}

